[Desktop Entry]
Name=KMines
Icon=kmines
Exec=kmines -caption "%c" %i %m
Type=Application
X-DocPath=kmines/index.html
GenericName=Minesweeper-like Game
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;LogicGame;
